.slideshow_container#cc-slideshow-0f64ee5d .slideshow {
  margin-top: 0;
  padding: 0;
  max-width: none;
}

.slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide {
  padding: 20px 40px 40px;
  min-height: 650px;
  background-image: url(../images/mug-1.jpg);
  background-position: center center;
  background-size: cover;
}

.slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDEBG1 {
  min-height: 600px;
  background-image: url(../fp1.jpg);
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
}

.slideshow_container#cc-slideshow-0f64ee5d > .slideshow .slider-container.container-1 {
  margin-right: auto;
  margin-left: auto;
  min-height: 61px;
  max-width: 410px;
}

.slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDEBG2 {
  min-height: 600px;
  background-image: url(../fp2.jpg);
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
}

.slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDEBG3 {
  min-height: 600px;
  background-image: url(../fp3.jpg);
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
}

.slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDEBG4 {
  min-height: 600px;
  background-image: url(../fp4.jpg);
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
}

.slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDEBG5 {
  min-height: 600px;
  background-image: url(../fp5.jpg);
}

.slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDEBG6 {
  min-height: 600px;
  background-image: url(../fp6.jpg);
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
}

.slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.slidebg7 {
  min-height: 600px;
  background-image: url(../fp7.jpg);
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
}

.slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDEBG8 {
  min-height: 600px;
  background-image: url(../fp8.jpg);
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
}

.slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDEBG9 {
  min-height: 600px;
  background-image: url(../fp9.jpg);
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
}

.slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDE10BG {
  min-height: 600px;
  background-image: url(../fp10.jpg);
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
}

@media screen and (max-width: 989px) {
  .slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDEBG1 {
    min-height: 400px;
  }

  .slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDEBG2 {
    min-height: 400px;
  }

  .slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDEBG3 {
    min-height: 400px;
  }

  .slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDEBG4 {
    min-height: 400px;
  }

  .slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDEBG6 {
    min-height: 400px;
  }

  .slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.slidebg7 {
    min-height: 400px;
  }

  .slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDEBG8 {
    min-height: 400px;
  }

  .slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDEBG9 {
    min-height: 400px;
  }

  .slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDE10BG {
    min-height: 400px;
  }

  .slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDEBG5 {
    min-height: 400px;
  }
}

@media screen and (max-width: 519px) {
  .slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDEBG1 {
    min-height: 250px;
  }

  .slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDEBG2 {
    min-height: 250px;
  }

  .slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDEBG3 {
    min-height: 250px;
  }

  .slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDEBG4 {
    min-height: 250px;
  }

  .slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDEBG6 {
    min-height: 250px;
  }

  .slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.slidebg7 {
    min-height: 250px;
  }

  .slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDEBG8 {
    min-height: 250px;
  }

  .slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDEBG9 {
    min-height: 250px;
  }

  .slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDE10BG {
    min-height: 250px;
  }

  .slideshow_container#cc-slideshow-0f64ee5d .slides_container > .slide.SLIDEBG5 {
    min-height: 250px;
  }
}.slide {
  display: none;
}
.slide.active {
  display: block;
}
